<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>Fiddlesticks</title>
</head>
<body class="Fiddlesticks">
    <div class="contener">
        <div class="col"><img src="assets/img/Fiddlesticks-Bar.jpg" class="F-bar rounded mx-auto d-block" alt="Fiddlesticks">
        <div class="col-12 F-title "><h1 class="F-h1">Fiddlesticks</h1> <p class="Fp-h1">Effroi nocturne</p>
        </div>
    </div>
<div class="row">
    <div class="col-4">
        <audio class="col-2 F-audio" controls autoplay>
        <source src="assets/mp3/Fiddle.m4a" type="audio/x-m4a">
        </audio>
    </div>
        <p class="col-4 text-center F-para">    
            Il y a bien longtemps, dans une tour située au bord de la mer,<br> 
            un jeune mage imprudent invoqua quelque chose qu'il n'était pas en mesure de contrôler.<br><br>
            Ce qui apparut devant le garçon était plus ancien que l'histoire elle-même.<br>
            Quelque chose de plus sombre qu'une nuit sans étoiles. <br>
            Quelque chose que le monde avait désespérément tenté d'oublier. <br>
            À cet instant, le mage, la créature et la tour furent perdus dans l'abîme du temps.<br>
            Du moins, c'est ce que dit la légende.<br><br>
            À Freljord, les enfants se regroupent au coin du feu et se racontent les histoires terrifiantes d'un monstre surgissant des tombes délaissées, traînant dans la neige son corps décharné fait de casques, de boucliers, de fourrures et de bois.<br><br>
            À Bilgewater, les marins ivres s'échangent les récits d'une silhouette se tenant seule sur un petit atoll distant dont personne n'est jamais revenu.<br><br>
            Une vieille légende targonienne parle d'un enfant du crépuscule qui aurait volé la seule source de joie d'une horreur chuchotante, tandis que les vétérans noxiens préfèrent la fable du fermier solitaire jeté en pâture aux corbeaux pour sa piètre moisson et revenant d'entre les morts sous la forme d'un démon.<br><br>
            Demacia. Ixtal. Piltover. Ionia. Shurima.<br> 
            Ces mythes perdurent aux quatre coins de Runeterra, modifiés, réécrits et transmis de génération en génération par de nombreux conteurs.<br> 
            Des histoires parlant d'une chose à l'allure presque humaine arpentant des lieux consumés par la peur.<br>
            Mais ce ne sont que des fables pour effrayer les enfants.<br><br>
            Personne n'a réellement peur d'un vieux monstre absurde nommé Fiddlesticks…<br><br>
            Jusqu'à aujourd'hui.<br>
            Quelque chose s'est éveillé dans l'arrière-pays demacien, attiré par la crainte et la paranoïa qui y règnent.<br> 
            Les protectorats ruraux, séparés de la capitale par des centaines de lieues de terres agricoles, se vident en quelques jours. <br>
            Les voyageurs disparaissent des anciens sentiers. Les gardes ne reviennent pas de leurs patrouilles aux frontières du royaume.<br> 
            Et des survivants aux yeux écarquillés se lacèrent le visage depuis la chaleur des tavernes qui bordent les routes, gémissant à propos de corbeaux qui n'en sont pas, de sons qui n'en sont pas et d'une horreur claudicante en forme d'épouvantail qui croasse avec la voix des morts.<br>
            La plupart des gens accusent les mages renégats.<br> 
            Ce genre d'accusation n'est pas rare en ces temps de rébellion.<br>
            Mais la vérité est bien plus atroce.<br> 
            Quelque chose est de retour, comme dans le conte du jeune mage et de sa tour sur le rivage.<br> 
            Un mal absent du monde depuis des siècles immémoriaux, assez longtemps pour que les avertissements d'une humanité naissante se changent en rumeurs, puis en mythes, puis en légendes… jusqu'au jour où ils devinrent de simples fables. <br>
            Une entité tellement étrange qu'elle défie la quasi-totalité des connaissances modernes sur la magie. <br>
            Tellement ancienne qu'elle a toujours existé. <br>
            Tellement crainte que même les animaux deviennent nerveux lorsqu'on prononce son nom. <br>
            À la suite de sa résurrection, un autre conte, presque oublié, a ressurgi dans l'arrière-pays. <br>
            La légende d'un grand mal, sans forme, sans esprit, incapable de comprendre le monde qui l'entoure, imitant grossièrement la forme de ceux qui le craignent. <br>
            La terreur de toute créature vivante, née du premier cri effroyable de la création. <br>
            Le démon qui précédait la connaissance des démons.<br>
            Du moins, c'est ce que racontent les histoires.<br>
            Mais Fiddlesticks est réel.<br>
        </p>
</div>
<div class="F-btn"><a href="Fiddlesticks/Video.html" class="btn btn-lg btn-secondary"><span class="glyphicon glyphicon-fire"></span> Continuer</a></div><br>
</body>
</html>